# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.LocalInstrument2Choice

Packages that use LocalInstrument2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of LocalInstrument2Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as LocalInstrument2Choice
Modifier and Type
Field
Description
`protected LocalInstrument2Choice`
EntryTransaction10.`lclInstrm`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return LocalInstrument2Choice
Modifier and Type
Method
Description
`LocalInstrument2Choice`
ObjectFactory.`createLocalInstrument2Choice()`
Create an instance of `LocalInstrument2Choice`
`LocalInstrument2Choice`
EntryTransaction10.`getLclInstrm()`
Gets the value of the lclInstrm property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type LocalInstrument2Choice
Modifier and Type
Method
Description
`void`
EntryTransaction10.`setLclInstrm(LocalInstrument2Choice value)`
Sets the value of the lclInstrm property.